Subject: Trainer Candidate - Shikha Tripathi
From: Shikha Tripathi <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 22 Jul 2021 11:08:41 -0400

| | Tech Support Test

Name | Shikha Tripathi
E-mail | [email-masked]
Phone Number | (91) 8076044725
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Hdfc life insurance | Senior associate | Working | 17300
Previous Employer 1 | Shivam traders | Accountant | 8/1/2020 | 15000
Previous Employer 2 | Hindustan Unilever Ltd | Sales promoter | 15/03/2018 | 14500

If Selected, how much time do you need to join? | 30 days notice
Please briefly describe your work experience specifically in training? | Currently I m working in branch operations handling customer queries also trained my colleague
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | In Hindustan Unilever I m the team anchor give training my all team members but same time my all colleagues are elder than me and totally it's a girls team not a single boy in our team and it's very difficult to handle a team like all the members are elder than you or girls also always I tried to talk everyone personally so that I can connect personally for everyone.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good service means customer is satisfy only that time of servicing but a great service means customer is happy and always remember about your services and give the best feedback about your company because of you and they will give some more opportunities to you to serve new business to customer.
What according to you makes you a good candidate for this position? | Total I have 7years experience always I m working with team and I have both type experience in customer servicing like as sales and operations and according to my academic qualifications see I do continue my job with my study in graduation and post graduation beacuse I love to learn new things .
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |